{
  "outfit_id": "sinnerleotardill",
  "outfit_name": "Sinnerleotardill",
  "wardrobe": {
    "base": "black highleg leotard",
    "head": "black_veil",
    "upper_body": "",
    "lower_body": "black_thighhighs",
    "hands": "elbow_gloves",
    "feet": "high_heels",
    "additional": "choker, gold_trim"
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/SinnerLeotardILL.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "SinnerLeotardILL",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": {
    "outfit_type": "Fantasy",
    "nsfw": false,
    "prompt": "SinnerLeotardILL, black_leotard, highleg_leotard, gold_trim, elbow_gloves, black_thighhighs, black_veil, choker, cross_necklace, bare_shoulders, high_heels, navel_cutout, gothic"
  }
}